<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_bai"
    android:orientation="vertical"
    android:paddingBottom="@dimen/dp_1">
    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="@dimen/dp_33"
        android:textColor="#333333"
        android:textSize="@dimen/sp_15"
        android:textStyle="bold"
        tools:text="标题" />
    <TextView
        android:layout_marginLeft="@dimen/dp_18"
        android:layout_marginRight="@dimen/dp_18"
        android:layout_marginTop="@dimen/dp_10"
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="内容内容内容内，容内容内容内容内容内容内容！"
        android:textColor="#ff333333"
        android:textSize="@dimen/sp_15"
        android:gravity="center"
        />

    <LinearLayout
        android:layout_marginTop="@dimen/dp_17"
        android:layout_marginBottom="@dimen/dp_18"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <Button
            android:layout_marginLeft="@dimen/dp_18"
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_36"
            android:layout_weight="1"
            android:text="取消"
            android:textSize="@dimen/sp_14"
            android:textColor="#ffa2a2b3"
            android:background="@drawable/shape_gray_5"
            android:layout_marginBottom="@dimen/dp_3"/>
        <Button
            android:layout_marginLeft="@dimen/dp_18"
            android:layout_marginRight="@dimen/dp_18"
            android:id="@+id/tv_confirm"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_36"
            android:layout_weight="1"
            android:text="确定"
            android:textSize="@dimen/sp_14"
            android:textColor="#ffffff"
            android:background="@drawable/bg_btn"
            android:layout_marginBottom="@dimen/dp_3"/>
    </LinearLayout>

</LinearLayout>
